

/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      https://elementor.com/
 Description:    A minimal child theme to use with the TwentySixteen Theme, that includes a full width template. This can be used in <a href="https://elementor.com">Elementor</a> in order to design full width sections.
 Author:         Elementor.com
 Author URI:     https://elementor.com/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/* Get rid of black border */
 
.site {
    margin: 0 0 0 0;
}
 
body:not(.custom-background-image):before,
    body:not(.custom-background-image):after {
    height: 0px !important;
}
 
.site-inner {
    overflow: hidden !important;
}

.full-width {
	width: 100%;
}

.site-inner {
    max-width: 100%;
}

.site-content {
    padding: 0;
}

header#masthead,
footer#colophon {
	margin: 0 auto;
	max-width: 1320px;
}
 
.entry-content {
		margin-right: auto;
		margin-left: auto;
}

@media screen and (min-width: 56.875em) {

	.entry-content {
		margin-right: auto;
		margin-left: auto;
	}
}

@media screen and (min-width: 44.375em) {

	.entry-content {
		margin-right: auto;
	}
}


/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.3.1493660883
Updated: 2017-05-01 17:48:03

*/

